{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [],
  "id": 768,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": null,
  "published_at": "2026-03-15T11:02:41",
  "published_at_display": "15 Mar 2026, 11:02 GMT",
  "source_name": "cgtn_video",
  "source_name_label": "CGTN Video",
  "source_type": "rss",
  "summary": "Chinese and US delegations hold economic and trade talks in Paris, France. Join CGTN for on-site insights into China-US talks.",
  "title": "Live: Reporter's on-site take into China-US talks in Paris",
  "topic": null,
  "translation_language": "",
  "url": "https://news.cgtn.com/news/2026-03-15/Live-Reporter-s-on-site-take-into-China-US-talks-in-Paris-1LximELrEVW/p.html?UTM_Source=cgtn&UTM_Medium=rss&UTM_Campaign=Video"
}